<?php

if ( ! defined( 'EQUESTRIAN_SPORTS_SUPPORT' ) ) {
define('EQUESTRIAN_SPORTS_SUPPORT',__('https://wordpress.org/support/theme/equestrian-sports/','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_REVIEW' ) ) {
define('EQUESTRIAN_SPORTS_REVIEW',__('https://wordpress.org/support/theme/equestrian-sports/reviews/','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_LIVE_DEMO' ) ) {
define('EQUESTRIAN_SPORTS_LIVE_DEMO',__('https://trial.ovationthemes.com/equestrian-sports/','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_BUY_PRO' ) ) {
define('EQUESTRIAN_SPORTS_BUY_PRO',__('https://www.ovationthemes.com/products/equestrian-sports-wordpress-theme','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_PRO_DOC' ) ) {
define('EQUESTRIAN_SPORTS_PRO_DOC',__('https://trial.ovationthemes.com/docs/equestrian-sports-pro-doc/','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_FREE_DOC' ) ) {
define('EQUESTRIAN_SPORTS_FREE_DOC',__('https://trial.ovationthemes.com/docs/equestrian-sports-free-doc/','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_THEME_NAME' ) ) {
define('EQUESTRIAN_SPORTS_THEME_NAME',__('Premium Equestrian Sports Theme','equestrian-sports'));
}
if ( ! defined( 'EQUESTRIAN_SPORTS_BUNDLE_LINK' ) ) {
define('EQUESTRIAN_SPORTS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','equestrian-sports'));
}